.cardbookAccountHeaderTreeClass {
	background-color: window !important;
	color: windowtext !important;
}

.cardbookBackgroundColorClass {
	-moz-appearance: none !important;
	background-color: window !important;
	border: 0px !important;
}

.cardbookBackgroundColorClass caption,
.cardbookBackgroundColorClass groupbox {
	-moz-appearance: none !important;
	background-color: transparent !important;
	border: 0px !important;
}

/* for Linux Mint otherwise gmail is not entirely seen in mail edition */
.cardbookBackgroundColorClass textbox {
	min-height:16px !important;
}
.cardbookBackgroundColorClass textbox[readonly="true"] {
	-moz-appearance: none !important;
	min-height:16px !important;
	background-color: transparent !important;
	border: 0px !important;
	padding-left: 0px !important;
}
.cardbookBackgroundColorClass textbox[link="true"] {
	-moz-appearance: none !important;
	min-height:16px !important;
	background-color: transparent !important;
	border: 0px !important;
	cursor: pointer !important;
	color: -moz-hyperlinktext;
	text-decoration: underline !important;
}
 .cardbookBackgroundColorClass textbox[link="true"]:hover {
	color: -moz-activehyperlinktext;
}

.cardbookVerticalSplitterClass {
	-moz-appearance: none !important;
	border-top: 0px;
	border-left: 0px;
	border-right: 5px solid ThreeDShadow;
	border-bottom: 0px;
	margin-right: -4px;
	overflow: hidden;
	background-color: window;
}
.cardbookHorizontalSplitterClass {
	-moz-appearance: none !important;
	border-top: 5px solid ThreeDShadow;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
	margin: 0;
	margin-top: -4px;
	overflow: hidden;
	background-color: window;
}

.cardbookNoPrefStarClass {
	-moz-image-region: rect(0 16px 16px 0);
}

#cardsTreecols > treecolpicker {
	-moz-binding: url("chrome://cardbook/content/widgets/cardbookTreeColPicker.xml#cardsTreeColumnPicker");
}

#mainHbox {
	color: -moz-DialogText;
	background-color: -moz-Dialog;
}

/* the tree column icon */
treecol#cardIcon.sortDirectionIndicator {
	list-style-image: url("chrome://cardbook/skin/abcard.svg");
	-moz-binding: url("chrome://global/content/bindings/tree.xml#treecol-image");
	-moz-box-pack: center;
}
treecol#cardIcon.sortDirectionIndicator .treecol-text {
	display: none;
}

/* categories */
#categoriesclassicalHbox,
#categoriesmodernHbox {
	display: block;
}

#categoriesclassicalRow box,
#categoriesmodernRow box {
	display: inline;
}

#categoriesclassicalRow label,
#categoriesmodernRow label {
	display: inline-block;
}
